Page MenuHomePhabricator

Enable Citoid on sd wiki
Closed, ResolvedPublic

Description

Enable citoid on sd wiki

Event Timeline

Mvolz triaged this task as Normal priority.May 14 2018, 10:18 AM
Mvolz created this task.
Mvolz added a comment.EditedMay 14 2018, 10:20 AM

@Jogi_don Have you posted about enabling citoid on sindhi wiki anywhere? Is there community consensus to do it?

Have you looked through https://www.mediawiki.org/wiki/Citoid/Enabling_Citoid_on_your_wiki ?

Aklapper renamed this task from Enable on sd wiki to Enable Citoid on sd wiki.May 14 2018, 11:12 AM
Jogi_don added a comment.EditedMay 16 2018, 5:07 AM

@Jogi_don Have you posted about enabling citoid on sindhi wiki anywhere? Is there community consensus to do it?
Have you looked through https://www.mediawiki.org/wiki/Citoid/Enabling_Citoid_on_your_wiki ?

Dear, @Mvolz, I have read 'Enabling_Citoid_on_your_wiki ?' , but still confused how to enable and I have requested citoid here on your discussion https://phabricator.wikimedia.org/T127354 and Yes we have Community consensus here

Mvolz closed this task as Resolved.May 17 2018, 1:04 PM
Mvolz claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 17 2018, 1:04 PM
Mvolz added a comment.May 17 2018, 1:04 PM

@Jogi_don Have you posted about enabling citoid on sindhi wiki anywhere? Is there community consensus to do it?
Have you looked through https://www.mediawiki.org/wiki/Citoid/Enabling_Citoid_on_your_wiki ?

Dear, @Mvolz, I have read 'Enabling_Citoid_on_your_wiki ?' , but still confused how to enable and I have requested citoid here on your discussion https://phabricator.wikimedia.org/T127354 and Yes we have Community consensus here

Ok, great. It is enabled; please try it out and see if there are any problems!

@Jogi_don Have you posted about enabling citoid on sindhi wiki anywhere? Is there community consensus to do it?
Have you looked through https://www.mediawiki.org/wiki/Citoid/Enabling_Citoid_on_your_wiki ?

Dear, @Mvolz, I have read 'Enabling_Citoid_on_your_wiki ?' , but still confused how to enable and I have requested citoid here on your discussion https://phabricator.wikimedia.org/T127354 and Yes we have Community consensus here

Ok, great. It is enabled; please try it out and see if there are any problems!

Dear @Mvolz , I thank you on behalf of Sindhi Wikipedia community, I have find and used Citoid tool and glad to see its now enabled on sdwiki, I request that if Citoid has some templates to be translated if those are not translated yet into Sindhi then let us know so we could translate them, so the Citoid tool can be more fruitful for sdwiki.

You can translate the labels by going to this link: https://sd.wikipedia.org/w/index.php?title=سانچو:Cite_journal/دستاويز&action=edit&section=T-2 and clicking the "Manage TemplateData" button at the top. Click on any of the "Template Parameters" to see the details. Translate any item that is marked (sd) but is still in English. Save the page when you're done. It will take a while, but it's not complicated.

Qgil removed a subscriber: Qgil.Jun 26 2018, 11:40 AM
Vvjjkkii renamed this task from Enable Citoid on sd wiki to q0caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Mvolz as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Wong128hk renamed this task from q0caaaaaaa to Enable Citoid on sd wiki.Jul 1 2018, 2:44 AM
Wong128hk closed this task as Resolved.
Wong128hk assigned this task to Mvolz.
Wong128hk lowered the priority of this task from High to Normal.
Wong128hk updated the task description. (Show Details)
Wong128hk added a subscriber: Aklapper.